Bug 9277 - Пропущен URL
: Пропущен URL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cscope)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-20 00:29 by
Modified: 2008-01-08 22:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-20 00:29:34
Надо бы добавить Url: http://cscope.sourceforge.net/
------- Comment #1 From 2006-03-20 01:09:40 -------
Будет повод пересобрать - добавлю.
------- Comment #2 From 2006-10-15 20:10:06 -------
Fixed in 15.6-alt1